<?xml version="1.0" encoding="utf-8"?>
<TotalUninstall>
	<Settings>
		<RegName>Total Uninstall</RegName>
		<RegKey>744E1OW-FPB5F01-6ABN2CHF-2ZAIHUOO-2ZUQB6MJ-YXLB2AEB-XEYC2AQU-BJ4PBBAZ-FREJOVTY-77CTZ3G7-ZKCVGQEL-AIKQB2LH-O7J65H3C-Q4EXHGJT-WCEZ6QM4-CYFICMOK</RegKey>
		<UpdateAvailable>false</UpdateAvailable>
		<LastCheck>2033-02-14T04:47:03Z</LastCheck>
		<ShowMoreOptions>false</ShowMoreOptions>
		<CurrentDetailsPage>1</CurrentDetailsPage>
		<CurrentCleanerPage>1</CurrentCleanerPage>
		<PanelSearch>false</PanelSearch>
		<StatusBarText/>
		<PrgList>true</PrgList>
		<LogShowSuccessOperations>true</LogShowSuccessOperations>
		<LogShowWarnings>true</LogShowWarnings>
	</Settings>
	<Options>
		<Interface>
			<Language>ChineseSimplified</Language>
			<Theme>10</Theme>
			<MinimizeToTray>false</MinimizeToTray>
			<SingleClickRestore>false</SingleClickRestore>
			<PanelDetails>true</PanelDetails>
			<PanelItemDetails>false</PanelItemDetails>
			<Toolbar>true</Toolbar>
			<ToolbarBtnCaptions>true</ToolbarBtnCaptions>
			<ToolbarTbrCaptions>true</ToolbarTbrCaptions>
			<StatusBar>true</StatusBar>
			<Icons>0</Icons>
			<ThemeName>Automatic</ThemeName>
			<ToolbarIconSize>1</ToolbarIconSize>
			<ListIconSize>1</ListIconSize>
			<ProgramNotes>true</ProgramNotes>
			<GroupNotes>true</GroupNotes>
		</Interface>
		<MonitoredProgramsModule>
			<ShellIntegration>false</ShellIntegration>
			<AutoStart>false</AutoStart>
			<Enable>true</Enable>
			<CustomSnapshotName>true</CustomSnapshotName>
			<ScanProfiles>
				<SnapshotsCountLimit>8</SnapshotsCountLimit>
				<SnapshotsSizeLimit>50</SnapshotsSizeLimit>
				<SimultaneousTasks>8</SimultaneousTasks>
				<FileExtWithVersion>
					<Item>.dll</Item>
					<Item>.exe</Item>
					<Item>.ocx</Item>
				</FileExtWithVersion>
				<Profile>
					<Id>1</Id>
					<Name>默认</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<IncludeKeys>
						<Key>HKEY_LOCAL_MACHINE</Key>
						<Key>HKEY_USERS</Key>
					</IncludeKeys>
					<ExcludeKeys>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\ActivatableClasses</Key>
						<Key>{*ANY_USER_HKEY*}\Software\Classes\Local Settings\MrtCache</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Local Settings\MuiCache</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Local Settings\SOFTWARE\Microsoft\Windows\CurrentVersion\AppContainer</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Local Settings\SOFTWARE\Microsoft\Windows\CurrentVersion\TrayNotify</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Local Settings\SOFTWARE\Microsoft\Windows\Shell</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Wow6432Node\Local Settings\SOFTWARE\Microsoft\Windows\Shell</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Direct3D\MostRecentApplication</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\DirectInput\MostRecentApplication</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Internet Explorer\International\CpMRU</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Internet Explorer\TypedUrls</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\MediaPlayer\Health</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Multimedia\ActiveMovie</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\RestartManager</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows Mail</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows NT\CurrentVersion\TaskManager</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Action Center\Checks</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Action Center\Providers\EventLog</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Applets</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\DPX\Assets</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Discardable</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\MenuOrder</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\MountPoints2</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\RecentDocs</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\RunMRU</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\SessionInfo</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\StartPage</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\StreamMRU</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Streams</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\TrayNotify</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\UserAssist</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings\5.0\Cache</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings\CACHE</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings\Connections</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings\User Agent\Post Platform</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings\Wpad</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\MUILanguages\FileVersions</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\PushNotifications</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Security and Maintenance</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Shell Extensions\Cached</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Store</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\WindowsUpdate</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\Shell</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\ShellNoRoam</Key>
						<Key>{*ANY_USER_HKEY*}\Volatile Environment</Key>
						<Key>{*ANY_USER_HKEY*}_Classes</Key>
						<Key>HKEY_LOCAL_MACHINE\BCD00000000</Key>
						<Key>HKEY_LOCAL_MACHINE\COMPONENTS</Key>
						<Key>HKEY_LOCAL_MACHINE\DRIVERS</Key>
						<Key>HKEY_LOCAL_MACHINE\HARDWARE</Key>
						<Key>HKEY_LOCAL_MACHINE\SAM</Key>
						<Key>HKEY_LOCAL_MACHINE\Schema</Key>
						<Key>HKEY_LOCAL_MACHINE\SECURITY</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Local Settings\SOFTWARE\Microsoft\Windows\CurrentVersion\AppModel\PackageRepository\Packages</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Local Settings\SOFTWARE\Microsoft\Windows\Shell</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Dfrg</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Direct3D\MostRecentApplication</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\DirectDraw\MostRecentApplication</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\EventSystem\{26c409cc-ae86-11d1-b616-00805fc79216}\Subscriptions</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\IdentityCRL\ThrottleCache</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Reliability Analysis</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\SecurityManager\CapAuthz\ApplicationsEx</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\SQMClient</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\UpdateExeVolatile</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\WBEM\PROVIDERS\Performance</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\WBEM\Transports\Decoupled</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\WcmSvc\wifinetworkmanager\Scheduler</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows Defender</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\AppCompatFlags</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Notifications</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Perflib</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Prefetcher</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\ProfileList\{*ANY_USER_SID*}</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Schedule\Maintenance</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Schedule\TaskCache</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\SRUM</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Superfetch</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\SystemRestore</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\VolatileNotifications</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winsat</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\WinSATAPI</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows Search</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\AppModel</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Appx\AppxAllUserStore</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\AutoRotation</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Component Based Servicing</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Diagnostics</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\DPX\Assets</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Group Policy\ServiceInstances</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Group Policy\State\{*ANY_USER_SID*}\Extension-List\{00000000-0000-0000-0000-000000000000}</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Group Policy\State\Machine\Extension-List\{00000000-0000-0000-0000-000000000000}</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\MS-DOS Emulation</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Reliability</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\SideBySide</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\WindowsUpdate</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Direct3D\MostRecentApplication</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\DirectDraw\MostRecentApplication</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\Microsoft\SecurityManager\CapAuthz\ApplicationsEx</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Group Policy\ServiceInstances</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Group Policy\State\{*ANY_USER_SID*}\Extension-List\{00000000-0000-0000-0000-000000000000}</Key>
						<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Group Policy\State\Machine\Extension-List\{00000000-0000-0000-0000-000000000000}</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\ControlSet001</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\ControlSet002</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\ControlSet003</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\CMF</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\CriticalDeviceDatabase</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\DeviceClasses</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Diagnostics</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\FastCache</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\hivelist</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Nsi</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\PnP</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager\AppCompatCache</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager\AppCompatibility</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager\Configuration Manager</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager\Memory Management\PrefetchParameters</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager\Power</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Winlogon\Notifications\Components\TrustedInstaller</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum\ACPI</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum\ACPI_HAL</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum\PCI</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum\PCIIDE</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum\Root</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum\STORAGE</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Enum\USB</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\ACPI</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\bam</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\disk</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\EhStorClass</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\fvevol</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\iphlpsvc</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\kmixer</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\MpsSvc</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\NlaSvc</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\OneSyncSvc_Session1</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\OneSyncSvc_Session2</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\partmgr</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\PimIndexMaintenanceSvc_Session1</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\PimIndexMaintenanceSvc_Session2</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\rdyboost</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\SharedAccess</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\services\TrustedInstaller</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\tunnel</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\UnistoreSvc_Session1</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\UnistoreSvc_Session2</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\usbccgp</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\USBSTOR</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\UserDataSvc_Session1</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\UserDataSvc_Session2</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\volsnap</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\VSS</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\W32Time</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WpdUpFltr</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WUDFWpdFs</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\LastKnownGoodRecovery</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\MountedDevices</Key>
					</ExcludeKeys>
					<IncludeFolders>
						<Folder>C:\</Folder>
					</IncludeFolders>
					<ExcludeFolders>
						<Folder>%ProgramData%\Microsoft\Diagnosis</Folder>
						<Folder>%ProgramData%\Microsoft\Windows NT\CompatibilityInventory</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\AppRepository</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\ClipSVC\Archive\Apps</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\DeviceMetadataCache</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\Power Efficiency Diagnostics</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\Service Configuration</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\Sqm</Folder>
						<Folder>%ProgramData%\USOPrivate</Folder>
						<Folder>%ProgramData%\USOShared</Folder>
						<Folder>%ProgramFiles%\WindowsApps</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\ActiveSync</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\InstallAgent</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Sqm</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows Live\Services\Cache</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows Mail</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows Sidebar\Cache</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows Store\Cache</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Burn</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Caches</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Explorer</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\History</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\INetCache</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\INetCookies</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Internet Explorer\Recovery</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Notifications</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Temporary Internet Files</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\WebCache</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\WER</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Packages</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Temp</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\TileDataLayer</Folder>
						<Folder>{*ANY_USER_LOCALLOW_DATA_PATH*}\Microsoft\CryptnetUrlCache</Folder>
						<Folder>{*ANY_USER_RECENT_PATH*}</Folder>
						<Folder>{*ANY_USER_ROAMING_DATA_PATH*}\Microsoft\HTML Help</Folder>
						<Folder>{*ANY_USER_ROAMING_DATA_PATH*}\Microsoft\Windows\Cookies</Folder>
						<Folder>{*ANY_USER_ROAMING_DATA_PATH*}\Microsoft\Windows\IECompatCache</Folder>
						<Folder>{*ANY_USER_ROAMING_DATA_PATH*}\Microsoft\Windows\IETldCache</Folder>
						<Folder>C:\$RECYCLE.BIN</Folder>
						<Folder>C:\Boot</Folder>
						<Folder>C:\ProgramData\Microsoft\Network\Downloader</Folder>
						<Folder>C:\ProgramData\Microsoft\RAC</Folder>
						<Folder>C:\ProgramData\Microsoft\Search</Folder>
						<Folder>C:\ProgramData\Microsoft\Windows Defender</Folder>
						<Folder>C:\ProgramData\Microsoft\Windows\WER</Folder>
						<Folder>C:\RECYCLER</Folder>
						<Folder>C:\System Volume Information</Folder>
						<Folder>C:\Users\{*ANY_USER_NAME*}\$RECYCLE.BIN</Folder>
						<Folder>C:\Users\{*ANY_USER_NAME*}\Documents</Folder>
						<Folder>C:\Windows\AppCompat</Folder>
						<Folder>C:\Windows\CbsTemp</Folder>
						<Folder>C:\Windows\Debug</Folder>
						<Folder>C:\Windows\LastGood</Folder>
						<Folder>C:\Windows\Logs</Folder>
						<Folder>C:\Windows\Performance</Folder>
						<Folder>C:\Windows\Prefetch</Folder>
						<Folder>C:\Windows\Registration</Folder>
						<Folder>C:\Windows\ServiceProfiles\LocalService\AppData\Local\FontCache</Folder>
						<Folder>C:\Windows\ServiceProfiles\LocalService\AppData\Local\Microsoft\Dlna</Folder>
						<Folder>C:\Windows\ServiceProfiles\LocalService\AppData\Roaming\PeerNetworking</Folder>
						<Folder>C:\Windows\ServiceProfiles\NetworkService\AppData\Local\Microsoft\Windows\DeliveryOptimization</Folder>
						<Folder>C:\Windows\ServiceState</Folder>
						<Folder>C:\Windows\servicing</Folder>
						<Folder>C:\Windows\SoftwareDistribution</Folder>
						<Folder>C:\Windows\system32\CatRoot</Folder>
						<Folder>C:\Windows\system32\CatRoot2</Folder>
						<Folder>C:\Windows\system32\config</Folder>
						<Folder>C:\Windows\System32\LogFiles</Folder>
						<Folder>C:\Windows\system32\SleepStudy</Folder>
						<Folder>C:\Windows\System32\SMI\Store\Machine</Folder>
						<Folder>C:\Windows\system32\SRU</Folder>
						<Folder>C:\Windows\system32\wbem</Folder>
						<Folder>C:\Windows\system32\WDI</Folder>
						<Folder>C:\Windows\system32\winevt\Logs</Folder>
						<Folder>C:\Windows\Temp</Folder>
						<Folder>C:\Windows\winsxs</Folder>
					</ExcludeFolders>
					<Setting_6/>
					<Setting_7/>
					<ExtractVersion>false</ExtractVersion>
					<ScanAlternateDataStreams>false</ScanAlternateDataStreams>
					<Setting_1>-1</Setting_1>
					<Setting_2>-1</Setting_2>
					<Setting_3>-1</Setting_3>
					<Setting_4>-1</Setting_4>
				</Profile>
			</ScanProfiles>
			<CompareProfiles>
				<ProtectedKeys>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\*\shell</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\*\shellex</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\AppID</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\CLSID</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Directory\shell</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Directory\shellex</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Drive\shell</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Drive\shellex</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Folder\shell</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Folder\shellex</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Interface</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\SystemFileAssociations</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\TypeLib</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Wow6432Node\*\shell</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Wow6432Node\*\shellex</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Wow6432Node\CLSID</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Wow6432Node\Directory\shell</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Wow6432Node\Directory\shellex</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Wow6432Node\Drive\shell</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Wow6432Node\Drive\shellex</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Wow6432Node\Folder\shell</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Classes\Wow6432Node\Folder\shellex</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Clients</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Installer\Assemblies</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Installer\Components</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Installer\Features</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Installer\Patches</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Installer\Products</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Installer\UpgradeCodes</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Installer\Win32Assemblies</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Internet Explorer\Low Rights\ElevationPolicy</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\SystemCertificates\TrustedPublisher\Certificates</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\SystemCertificates\TrustedPublisher\CRLs</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\SystemCertificates\TrustedPublisher\CTLs</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows NT\CurrentVersion\AppCompatFlags\Layers</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\DIFxApp\Components</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Ext\Settings</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Ext\Stats</Key>
					<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\*\shell</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\*\shellex</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Component Categories</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Directory\shell</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Directory\shellex</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Drive\shell</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Drive\shellex</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Folder\shell</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Folder\shellex</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Installer\Assemblies</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Installer\Components</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Installer\Dependencies</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Installer\Features</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Installer\Patches</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Installer\Products</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Installer\UpgradeCodes</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Installer\Win32Assemblies</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Classes\Record</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Updates\Windows</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\DIFx\DriverStore</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\DIFx\Services</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\DIFxApp\Components</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Ext\PreApproved</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\Folders</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\Secure</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\UpgradeCodes</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\UserData\{*ANY_USER_SID*}\Assemblies</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\UserData\{*ANY_USER_SID*}\Components</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\UserData\{*ANY_USER_SID*}\Features</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\UserData\{*ANY_USER_SID*}\Patches</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\UserData\{*ANY_USER_SID*}\Products</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\UserData\{*ANY_USER_SID*}\UpgradeCodes</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Installer\UserData\{*ANY_USER_SID*}\Win32Assemblies</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\InstallShield Uninstall Information</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\Windows Error Reporting\LocalDumps</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Ext\Stats</Key>
					<Key>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\InstallShield Uninstall Information</Key>
				</ProtectedKeys>
				<ProtectedFolders>
					<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Downloaded Installations</Folder>
					<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Installer</Folder>
					<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Package Cache</Folder>
					<Folder>{*ANY_USER_ROAMING_DATA_PATH*}\Microsoft\Crypto\RSA\{*ANY_USER_SID*}</Folder>
					<Folder>{*ANY_USER_ROAMING_DATA_PATH*}\Microsoft\Installer</Folder>
					<Folder>C:\Program Files (x86)\Common Files\InstallShield</Folder>
					<Folder>C:\Program Files (x86)\InstallShield Installation Information</Folder>
					<Folder>C:\Program Files\Common Files\InstallShield</Folder>
					<Folder>C:\Program Files\InstallShield Installation Information</Folder>
					<Folder>C:\ProgramData\Package Cache</Folder>
					<Folder>C:\Windows\assembly\GAC</Folder>
					<Folder>C:\Windows\assembly\GAC_32</Folder>
					<Folder>C:\Windows\assembly\GAC_MSIL</Folder>
					<Folder>C:\Windows\Installer\$PatchCache$\Managed</Folder>
					<Folder>C:\Windows\Installer\$PatchCache$\UnManaged\{*ANY_USER_SID*}</Folder>
					<Folder>C:\Windows\system32\DRVSTORE</Folder>
				</ProtectedFolders>
				<Profile>
					<Id>10</Id>
					<Name>默认</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CompareRegistry>true</CompareRegistry>
					<CompareFiles>true</CompareFiles>
					<ComputeMD5>false</ComputeMD5>
					<IgnoreKeys/>
					<IgnoreValues>
						<Value>{*ANY_USER_HKEY*}\Identities\Identity Login</Value>
						<Value>{*ANY_USER_HKEY*}\SessionInformation\ProgramCount</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Internet Explorer\Suggested Sites\UploadDiagInfo</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Search Assistant\UsageCount</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Browse For Folder Height</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Browse For Folder Width</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\CLSID\{645FF040-5081-101B-9F08-00AA002F954E}\DefaultIcon\</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\StartPage2\ProgramsCache</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Cryptography\RNG\Seed</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Rpc\UuidSequenceNumber</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\SchedulingAgent\LastTaskRun</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\WBEM\CIMOM\ProcessID</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\LicenseInfo</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\ProfileList\{*ANY_USER_SID*}\RefCount</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\SoftwareProtectionPlatform\ServiceSessionId</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\SPP\LastIndex</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon\ShutdownFlags</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\GlobalAssocChangedCounter</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\MS-DOS Emulation\DisplayParams</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Rpc\UuidSequenceNumber</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows NT\CurrentVersion\ProfileList\{*ANY_USER_SID*}\RefCount</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\explorer\GlobalAssocChangedCounter</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Lsa\LsaPid</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\MUI\StringCacheSettings\StringCacheGeneration</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Print\Providers\LogonTime</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\ServiceCurrent\</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager\Memory Management\PrefetchParameters\VideoInitTime</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager\PendingFileRenameOperations</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Watchdog\Display\ShutdownCount</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Windows\ShutdownTime</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\LanmanServer\Parameters\Guid</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\mssmbios\Data\SMBiosData</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\pla\Configuration\EventBookmark</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\SharedAccess\Epoch\Epoch</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\SynTP\Parameters\DetectTimeMS</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\RNG\Seed</Value>
					</IgnoreValues>
					<IgnoreFolders/>
					<IgnoreFiles>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\IconCache.db</File>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Feeds Cache\index.dat</File>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Feeds\FeedsStore.feedsdb-ms</File>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows Sidebar\Settings.ini</File>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\UsrClass.dat*</File>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\WindowsUpdate.log</File>
						<File>{*ANY_USER_PROFILE_PATH*}\IETldCache\index.dat</File>
						<File>{*ANY_USER_PROFILE_PATH*}\NTUSER.DAT*</File>
						<File>{*ANY_USER_PROFILE_PATH*}\NTUSER.INI</File>
						<File>C:\hiberfil.sys</File>
						<File>C:\pagefile.sys</File>
						<File>C:\ProgramData\Microsoft\Windows\DRM\drmstore.hds</File>
						<File>C:\swapfile.sys</File>
						<File>C:\Windows\bootstat.dat</File>
						<File>C:\Windows\setupact.log</File>
						<File>C:\Windows\setupapi.log</File>
						<File>C:\Windows\system32\*HistoryPrediction.bin</File>
						<File>C:\Windows\system32\NetSetupSvc.log</File>
						<File>C:\Windows\system32\perfc009.dat</File>
						<File>C:\Windows\system32\perfh009.dat</File>
						<File>C:\Windows\system32\PerfStringBackup.INI</File>
						<File>C:\Windows\system32\spool\spooler.xml</File>
						<File>C:\Windows\system32\spool\SpoolerETW.etl</File>
						<File>C:\Windows\WindowsUpdate.log</File>
					</IgnoreFiles>
					<IgnoreChangesFileSystem>
						<Folder>C:\Windows\Inf</Folder>
						<Folder>C:\Windows\system32\Tasks</Folder>
						<Folder>C:\Windows\system32\wfp</Folder>
						<Folder>C:\Windows\Tasks</Folder>
					</IgnoreChangesFileSystem>
					<IgnoreChangesRegistry>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows NT\CurrentVersion\AppCompatFlags</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Ext\Stats</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings\Wpad</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\UnreadMail</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\services\Tcpip\Parameters\Interfaces</Key>
					</IgnoreChangesRegistry>
				</Profile>
			</CompareProfiles>
			<UninstallProfiles>
				<Profile>
					<Id>30</Id>
					<Name>完全卸载</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>false</UseProvidedUninstaller>
					<CreateSystemRestorePoint>false</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>0</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
				<Profile>
					<Id>34</Id>
					<Name>完全卸载时先使用程序自带的卸载程序</Name>
					<Description>用于卸载反病毒程序，反间谍程序，防火墙程序，驱动程序或安装系统设备的任何程序。</Description>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>false</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>0</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
				<Profile>
					<Id>31</Id>
					<Name>清理</Name>
					<Description>用于移除已监视程序卸载后留下的痕迹</Description>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>false</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>false</UseProvidedUninstaller>
					<CreateSystemRestorePoint>false</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>0</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
			</UninstallProfiles>
		</MonitoredProgramsModule>
		<Common>
			<Preferences>
				<UpdateMethod>2</UpdateMethod>
				<UpdateInterval>0</UpdateInterval>
				<TxtViewer>notepad.exe</TxtViewer>
				<TxtViewerNot64bit>false</TxtViewerNot64bit>
				<HexViewer>notepad.exe</HexViewer>
				<HexViewerNot64bit>false</HexViewerNot64bit>
				<UseOtherRegEditor>false</UseOtherRegEditor>
				<RegEditor/>
				<BackupLimit>4096</BackupLimit>
			</Preferences>
			<ChangesViews>
				<Profile>
					<Id>21</Id>
					<Name>创建的项目</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CreatedItems>true</CreatedItems>
					<DeletedItems>false</DeletedItems>
					<ChangedItems>false</ChangedItems>
					<BeforeColumn>false</BeforeColumn>
					<AfterColumn>true</AfterColumn>
					<CurrentColumn>false</CurrentColumn>
					<DataSize>false</DataSize>
					<DataType>false</DataType>
					<BinaryAsText>true</BinaryAsText>
					<ExtractLastWriteTime>false</ExtractLastWriteTime>
					<Size>true</Size>
					<Version>false</Version>
					<Attributes>false</Attributes>
					<DateModified>true</DateModified>
					<DateCreated>false</DateCreated>
					<MD5>false</MD5>
					<MainColumnSize>300</MainColumnSize>
					<BeforeColumnSize>200</BeforeColumnSize>
					<AfterColumnSize>300</AfterColumnSize>
					<CurrentColumnSize>200</CurrentColumnSize>
					<ExistingItemPaintStyle>0</ExistingItemPaintStyle>
					<MissingItemPaintStyle>3</MissingItemPaintStyle>
					<AlteredItemPaintStyle>5</AlteredItemPaintStyle>
					<ExistingItemPaintColor>-16777208</ExistingItemPaintColor>
					<MissingItemPaintColor>-16777208</MissingItemPaintColor>
					<AlteredItemPaintColor>-16777208</AlteredItemPaintColor>
				</Profile>
				<Profile>
					<Id>22</Id>
					<Name>删除的项目</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CreatedItems>false</CreatedItems>
					<DeletedItems>true</DeletedItems>
					<ChangedItems>false</ChangedItems>
					<BeforeColumn>true</BeforeColumn>
					<AfterColumn>false</AfterColumn>
					<CurrentColumn>false</CurrentColumn>
					<DataSize>false</DataSize>
					<DataType>false</DataType>
					<BinaryAsText>true</BinaryAsText>
					<ExtractLastWriteTime>false</ExtractLastWriteTime>
					<Size>true</Size>
					<Version>false</Version>
					<Attributes>false</Attributes>
					<DateModified>true</DateModified>
					<DateCreated>false</DateCreated>
					<MD5>false</MD5>
					<MainColumnSize>300</MainColumnSize>
					<BeforeColumnSize>300</BeforeColumnSize>
					<AfterColumnSize>200</AfterColumnSize>
					<CurrentColumnSize>200</CurrentColumnSize>
					<ExistingItemPaintStyle>2</ExistingItemPaintStyle>
					<MissingItemPaintStyle>0</MissingItemPaintStyle>
					<AlteredItemPaintStyle>5</AlteredItemPaintStyle>
					<ExistingItemPaintColor>255</ExistingItemPaintColor>
					<MissingItemPaintColor>-16777208</MissingItemPaintColor>
					<AlteredItemPaintColor>-16777208</AlteredItemPaintColor>
				</Profile>
				<Profile>
					<Id>23</Id>
					<Name>修改的项目</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CreatedItems>false</CreatedItems>
					<DeletedItems>false</DeletedItems>
					<ChangedItems>true</ChangedItems>
					<BeforeColumn>true</BeforeColumn>
					<AfterColumn>true</AfterColumn>
					<CurrentColumn>false</CurrentColumn>
					<DataSize>false</DataSize>
					<DataType>false</DataType>
					<BinaryAsText>true</BinaryAsText>
					<ExtractLastWriteTime>false</ExtractLastWriteTime>
					<Size>true</Size>
					<Version>false</Version>
					<Attributes>false</Attributes>
					<DateModified>true</DateModified>
					<DateCreated>false</DateCreated>
					<MD5>false</MD5>
					<MainColumnSize>200</MainColumnSize>
					<BeforeColumnSize>200</BeforeColumnSize>
					<AfterColumnSize>200</AfterColumnSize>
					<CurrentColumnSize>200</CurrentColumnSize>
					<ExistingItemPaintStyle>0</ExistingItemPaintStyle>
					<MissingItemPaintStyle>3</MissingItemPaintStyle>
					<AlteredItemPaintStyle>5</AlteredItemPaintStyle>
					<ExistingItemPaintColor>-16777208</ExistingItemPaintColor>
					<MissingItemPaintColor>-16777208</MissingItemPaintColor>
					<AlteredItemPaintColor>-16777208</AlteredItemPaintColor>
				</Profile>
				<Profile>
					<Id>24</Id>
					<Name>卸载后的痕迹</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CreatedItems>true</CreatedItems>
					<DeletedItems>false</DeletedItems>
					<ChangedItems>false</ChangedItems>
					<BeforeColumn>false</BeforeColumn>
					<AfterColumn>true</AfterColumn>
					<CurrentColumn>false</CurrentColumn>
					<DataSize>false</DataSize>
					<DataType>false</DataType>
					<BinaryAsText>true</BinaryAsText>
					<ExtractLastWriteTime>false</ExtractLastWriteTime>
					<Size>true</Size>
					<Version>false</Version>
					<Attributes>false</Attributes>
					<DateModified>true</DateModified>
					<DateCreated>false</DateCreated>
					<MD5>false</MD5>
					<MainColumnSize>300</MainColumnSize>
					<BeforeColumnSize>200</BeforeColumnSize>
					<AfterColumnSize>300</AfterColumnSize>
					<CurrentColumnSize>200</CurrentColumnSize>
					<ExistingItemPaintStyle>2</ExistingItemPaintStyle>
					<MissingItemPaintStyle>1</MissingItemPaintStyle>
					<AlteredItemPaintStyle>5</AlteredItemPaintStyle>
					<ExistingItemPaintColor>255</ExistingItemPaintColor>
					<MissingItemPaintColor>-16777208</MissingItemPaintColor>
					<AlteredItemPaintColor>-16777208</AlteredItemPaintColor>
				</Profile>
				<Profile>
					<Id>25</Id>
					<Name>缺失项目</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CreatedItems>true</CreatedItems>
					<DeletedItems>false</DeletedItems>
					<ChangedItems>false</ChangedItems>
					<BeforeColumn>false</BeforeColumn>
					<AfterColumn>true</AfterColumn>
					<CurrentColumn>false</CurrentColumn>
					<DataSize>false</DataSize>
					<DataType>false</DataType>
					<BinaryAsText>true</BinaryAsText>
					<ExtractLastWriteTime>false</ExtractLastWriteTime>
					<Size>true</Size>
					<Version>false</Version>
					<Attributes>false</Attributes>
					<DateModified>true</DateModified>
					<DateCreated>false</DateCreated>
					<MD5>false</MD5>
					<MainColumnSize>300</MainColumnSize>
					<BeforeColumnSize>200</BeforeColumnSize>
					<AfterColumnSize>300</AfterColumnSize>
					<CurrentColumnSize>200</CurrentColumnSize>
					<ExistingItemPaintStyle>1</ExistingItemPaintStyle>
					<MissingItemPaintStyle>2</MissingItemPaintStyle>
					<AlteredItemPaintStyle>5</AlteredItemPaintStyle>
					<ExistingItemPaintColor>-16777208</ExistingItemPaintColor>
					<MissingItemPaintColor>255</MissingItemPaintColor>
					<AlteredItemPaintColor>-16777208</AlteredItemPaintColor>
				</Profile>
				<Profile>
					<Id>26</Id>
					<Name>-</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>false</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CreatedItems>true</CreatedItems>
					<DeletedItems>false</DeletedItems>
					<ChangedItems>false</ChangedItems>
					<BeforeColumn>false</BeforeColumn>
					<AfterColumn>true</AfterColumn>
					<CurrentColumn>false</CurrentColumn>
					<DataSize>false</DataSize>
					<DataType>false</DataType>
					<BinaryAsText>true</BinaryAsText>
					<ExtractLastWriteTime>false</ExtractLastWriteTime>
					<Size>true</Size>
					<Version>false</Version>
					<Attributes>false</Attributes>
					<DateModified>true</DateModified>
					<DateCreated>false</DateCreated>
					<MD5>false</MD5>
					<MainColumnSize>300</MainColumnSize>
					<BeforeColumnSize>200</BeforeColumnSize>
					<AfterColumnSize>300</AfterColumnSize>
					<CurrentColumnSize>200</CurrentColumnSize>
					<ExistingItemPaintStyle>0</ExistingItemPaintStyle>
					<MissingItemPaintStyle>3</MissingItemPaintStyle>
					<AlteredItemPaintStyle>5</AlteredItemPaintStyle>
					<ExistingItemPaintColor>-16777208</ExistingItemPaintColor>
					<MissingItemPaintColor>-16777208</MissingItemPaintColor>
					<AlteredItemPaintColor>-16777208</AlteredItemPaintColor>
				</Profile>
				<Profile>
					<Id>20</Id>
					<Name>全部详细信息</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CreatedItems>true</CreatedItems>
					<DeletedItems>true</DeletedItems>
					<ChangedItems>true</ChangedItems>
					<BeforeColumn>true</BeforeColumn>
					<AfterColumn>true</AfterColumn>
					<CurrentColumn>false</CurrentColumn>
					<DataSize>false</DataSize>
					<DataType>true</DataType>
					<BinaryAsText>true</BinaryAsText>
					<ExtractLastWriteTime>false</ExtractLastWriteTime>
					<Size>true</Size>
					<Version>true</Version>
					<Attributes>true</Attributes>
					<DateModified>true</DateModified>
					<DateCreated>false</DateCreated>
					<MD5>false</MD5>
					<MainColumnSize>200</MainColumnSize>
					<BeforeColumnSize>200</BeforeColumnSize>
					<AfterColumnSize>200</AfterColumnSize>
					<CurrentColumnSize>200</CurrentColumnSize>
					<ExistingItemPaintStyle>0</ExistingItemPaintStyle>
					<MissingItemPaintStyle>3</MissingItemPaintStyle>
					<AlteredItemPaintStyle>5</AlteredItemPaintStyle>
					<ExistingItemPaintColor>-16777208</ExistingItemPaintColor>
					<MissingItemPaintColor>-16777208</MissingItemPaintColor>
					<AlteredItemPaintColor>-16777208</AlteredItemPaintColor>
				</Profile>
			</ChangesViews>
			<RedoProfiles>
				<Profile>
					<Id>40</Id>
					<Name>安全</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<CreateUndo>true</CreateUndo>
					<CreateKeys>true</CreateKeys>
					<CreateValues>true</CreateValues>
					<ModifyValues>true</ModifyValues>
					<DeleteKeys>false</DeleteKeys>
					<DeleteValues>false</DeleteValues>
					<CreateFolders>true</CreateFolders>
					<CreateFiles>true</CreateFiles>
					<CreateFilesOvr>false</CreateFilesOvr>
					<CreateFilesOvrLck>false</CreateFilesOvrLck>
					<ModifyFiles>false</ModifyFiles>
					<ModifyFilesLck>false</ModifyFilesLck>
					<DeleteFolders>false</DeleteFolders>
					<DeleteFiles>false</DeleteFiles>
				</Profile>
				<Profile>
					<Id>41</Id>
					<Name>标准</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<CreateUndo>true</CreateUndo>
					<CreateKeys>true</CreateKeys>
					<CreateValues>true</CreateValues>
					<ModifyValues>true</ModifyValues>
					<DeleteKeys>false</DeleteKeys>
					<DeleteValues>false</DeleteValues>
					<CreateFolders>true</CreateFolders>
					<CreateFiles>true</CreateFiles>
					<CreateFilesOvr>false</CreateFilesOvr>
					<CreateFilesOvrLck>false</CreateFilesOvrLck>
					<ModifyFiles>true</ModifyFiles>
					<ModifyFilesLck>false</ModifyFilesLck>
					<DeleteFolders>false</DeleteFolders>
					<DeleteFiles>false</DeleteFiles>
				</Profile>
				<Profile>
					<Id>42</Id>
					<Name>完整</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<CreateUndo>true</CreateUndo>
					<CreateKeys>true</CreateKeys>
					<CreateValues>true</CreateValues>
					<ModifyValues>true</ModifyValues>
					<DeleteKeys>true</DeleteKeys>
					<DeleteValues>true</DeleteValues>
					<CreateFolders>true</CreateFolders>
					<CreateFiles>true</CreateFiles>
					<CreateFilesOvr>true</CreateFilesOvr>
					<CreateFilesOvrLck>true</CreateFilesOvrLck>
					<ModifyFiles>true</ModifyFiles>
					<ModifyFilesLck>true</ModifyFilesLck>
					<DeleteFolders>true</DeleteFolders>
					<DeleteFiles>true</DeleteFiles>
				</Profile>
			</RedoProfiles>
		</Common>
		<InstalledProgramsModule>
			<Enable>true</Enable>
			<SystemComponents>true</SystemComponents>
			<GroupPrograms>true</GroupPrograms>
			<ProgramNotes>true</ProgramNotes>
			<GroupNotes>true</GroupNotes>
			<AnalysisProfiles>
				<InstallLocations/>
				<Profile>
					<Id>34</Id>
					<Name>安全</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<LocationLevel>1</LocationLevel>
					<ProgramDataLevel>1</ProgramDataLevel>
					<ProgramSettings>1</ProgramSettings>
					<ShortcutsLevel>1</ShortcutsLevel>
					<ShelIntegrationLevel>1</ShelIntegrationLevel>
					<SystemFilesLevel>1</SystemFilesLevel>
					<SystemFilesAdditional>false</SystemFilesAdditional>
					<SmartAdjustAnalysisLevel>true</SmartAdjustAnalysisLevel>
				</Profile>
				<Profile>
					<Id>35</Id>
					<Name>标准</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<LocationLevel>5</LocationLevel>
					<ProgramDataLevel>5</ProgramDataLevel>
					<ProgramSettings>5</ProgramSettings>
					<ShortcutsLevel>5</ShortcutsLevel>
					<ShelIntegrationLevel>5</ShelIntegrationLevel>
					<SystemFilesLevel>5</SystemFilesLevel>
					<SystemFilesAdditional>false</SystemFilesAdditional>
					<SmartAdjustAnalysisLevel>true</SmartAdjustAnalysisLevel>
				</Profile>
				<Profile>
					<Id>36</Id>
					<Name>高级</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<LocationLevel>9</LocationLevel>
					<ProgramDataLevel>9</ProgramDataLevel>
					<ProgramSettings>9</ProgramSettings>
					<ShortcutsLevel>9</ShortcutsLevel>
					<ShelIntegrationLevel>9</ShelIntegrationLevel>
					<SystemFilesLevel>9</SystemFilesLevel>
					<SystemFilesAdditional>true</SystemFilesAdditional>
					<SmartAdjustAnalysisLevel>false</SmartAdjustAnalysisLevel>
				</Profile>
			</AnalysisProfiles>
			<UninstallProfiles>
				<Profile>
					<Id>32</Id>
					<Name>卸载已分析的程序</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>false</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
					<BackupProgram>true</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
				<Profile>
					<Id>39</Id>
					<Name>卸载已分析的程序 - 批处理</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>false</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
					<BackupProgram>true</BackupProgram>
					<UserInteraction>2</UserInteraction>
				</Profile>
				<Profile>
					<Id>33</Id>
					<Name>仅使用程序内嵌的卸载程序</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>false</DeleteValues>
					<CreateValues>false</CreateValues>
					<RestoreValues>false</RestoreValues>
					<DeleteKeys>false</DeleteKeys>
					<CreateKeys>false</CreateKeys>
					<DecrementSharedCounters>false</DecrementSharedCounters>
					<DeleteFiles>false</DeleteFiles>
					<UseRcycleBin>false</UseRcycleBin>
					<DeleteFolders>false</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>true</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>false</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
			</UninstallProfiles>
		</InstalledProgramsModule>
		<WindowsAppsModule>
			<Enable>true</Enable>
		</WindowsAppsModule>
		<CleanerModule>
			<Enable>true</Enable>
			<CleanerProfiles>
				<Profile>
					<Id>38</Id>
					<Name>安全</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<Scanners>
						<Id>CR-INVALID-ENTRIES-MISSING-SHARED-DLLS</Id>
						<Id>CR-INVALID-ENTRIES-MUI-REFERENCES</Id>
						<Id>CR-INVALID-ENTRIES-FILE-REFERENCES</Id>
						<Id>CR-INVALID-ENTRIES-MSI-PATHS</Id>
						<Id>CR-INVALID-ENTRIES-LEFT-OUT-EMPTY-KEYS</Id>
						<Id>CR-INVALID-ENTRIES-NO-INFO-FILE-FORMAT</Id>
						<Id>CF-WINDOWS-LOG-FILES</Id>
						<Id>CF-WINDOWS-MEMORY-DUMP-FILES</Id>
						<Id>CF-WINDOWS-LEFT-OUT-EMPTY-FOLDERS</Id>
						<Id>CF-WINDOWS-ERROR-REPORTING</Id>
						<Id>CF-WINDOWS-TEMP-FOLDERS</Id>
						<Id>CF-BROWSER-CACHE-IE</Id>
						<Id>CF-BROWSER-CACHE-FIREFOX</Id>
						<Id>CF-BROWSER-CACHE-OPERA</Id>
						<Id>CF-BROWSER-CACHE-MAXTHON</Id>
						<Id>CF-BROWSER-CACHE-CHROME</Id>
					</Scanners>
				</Profile>
			</CleanerProfiles>
			<ExcludeKeys/>
			<ExcludeValues/>
			<ExcludeFolders/>
			<ExcludeFiles/>
		</CleanerModule>
		<AutorunModule>
			<AutorunViews>
				<Profile>
					<Id>50</Id>
					<Name>全部</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<IncludeProducts/>
					<IncludePublishers/>
					<ExcludeProducts/>
					<ExcludePublishers/>
				</Profile>
				<Profile>
					<Id>51</Id>
					<Name>Microsoft</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<IncludeProducts/>
					<IncludePublishers>
						<Name>Microsoft</Name>
					</IncludePublishers>
					<ExcludeProducts/>
					<ExcludePublishers/>
				</Profile>
				<Profile>
					<Id>52</Id>
					<Name>Windows</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<IncludeProducts>
						<Name>Windows</Name>
						<Name>.NET Framework</Name>
						<Name>APO Access Service</Name>
						<Name>ReactOS</Name>
					</IncludeProducts>
					<IncludePublishers/>
					<ExcludeProducts/>
					<ExcludePublishers/>
				</Profile>
				<Profile>
					<Id>53</Id>
					<Name>非 Microsoft</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<IncludeProducts/>
					<IncludePublishers/>
					<ExcludeProducts/>
					<ExcludePublishers>
						<Name>Microsoft</Name>
					</ExcludePublishers>
				</Profile>
				<Profile>
					<Id>54</Id>
					<Name>非 Windows</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<IncludeProducts/>
					<IncludePublishers/>
					<ExcludeProducts>
						<Name>Windows</Name>
						<Name>.NET Framework</Name>
						<Name>APO Access Service</Name>
						<Name>ReactOS</Name>
					</ExcludeProducts>
					<ExcludePublishers/>
				</Profile>
			</AutorunViews>
		</AutorunModule>
	</Options>
	<VirtualTreesConfig>
		<1256x777@96>
			<tvInstApps>
				<Width>400</Width>
				<SortColumn>0</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>true</ColumnAutoSize>
				<Columns>
					<Column_0>
						<Width>193</Width>
					</Column_0>
					<Column_1>
						<Width>120</Width>
					</Column_1>
					<Column_2>
						<Width>70</Width>
					</Column_2>
				</Columns>
			</tvInstApps>
			<tvWinApps>
				<Width>400</Width>
				<SortColumn>0</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>true</ColumnAutoSize>
				<Columns>
					<Column_0>
						<Width>210</Width>
					</Column_0>
					<Column_1>
						<Width>120</Width>
					</Column_1>
					<Column_2>
						<Width>70</Width>
					</Column_2>
				</Columns>
			</tvWinApps>
			<tvMonApps>
				<Width>400</Width>
				<SortColumn>0</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>true</ColumnAutoSize>
				<Columns>
					<Column_0>
						<Width>210</Width>
					</Column_0>
					<Column_1>
						<Width>120</Width>
					</Column_1>
					<Column_2>
						<Width>70</Width>
					</Column_2>
				</Columns>
			</tvMonApps>
			<tvAutorunMgr>
				<Width>400</Width>
				<SortColumn>-1</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>false</ColumnAutoSize>
				<Columns/>
			</tvAutorunMgr>
			<tvAutorunItems>
				<Width>1397</Width>
				<SortColumn>0</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>false</ColumnAutoSize>
				<Columns>
					<Column_0>
						<Width>150</Width>
					</Column_0>
					<Column_1>
						<Width>150</Width>
					</Column_1>
					<Column_2>
						<Width>80</Width>
					</Column_2>
					<Column_3>
						<Width>250</Width>
					</Column_3>
					<Column_4>
						<Width>200</Width>
					</Column_4>
					<Column_5>
						<Width>350</Width>
					</Column_5>
				</Columns>
			</tvAutorunItems>
			<tvResults>
				<Width>1387</Width>
				<SortColumn>-1</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>false</ColumnAutoSize>
				<Columns>
					<Column_0>
						<Width>150</Width>
					</Column_0>
					<Column_1>
						<Width>340</Width>
					</Column_1>
					<Column_2>
						<Width>100</Width>
					</Column_2>
				</Columns>
			</tvResults>
			<tvOptions>
				<Width>258</Width>
				<SortColumn>-1</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>true</ColumnAutoSize>
				<Columns>
					<Column_0>
						<Width>237</Width>
					</Column_0>
				</Columns>
			</tvOptions>
		</1256x777@96>
	</VirtualTreesConfig>
</TotalUninstall>
